# Module RcsbFvStructure/StructureViewers/MolstarViewer/TrajectoryPresetProvider/AlignmentTrajectoryPresetProvider

- Defined in src/RcsbFvStructure/StructureViewers/MolstarViewer/TrajectoryPresetProvider/AlignmentTrajectoryPresetProvider.ts:1

### Index

### Modules

<internal>

### Type Aliases

AlignmentTrajectoryParamsType

### Variables

AlignmentTrajectoryPresetProvider

Generated using TypeDoc